### Function

# JavaScriptCore ExceptionHandler

#### Declaration

    void
    (* JSCExceptionHandler) (
      JSCContext* context,
      JSCException* exception,
      gpointer user_data
    )

#### Description [src]

Function used to handle JavaScript exceptions in a `JSCContext`.

#### Parameters

`context` | `JSCContext`
| A `JSCContext`.
| The data is owned by the caller of the function.
`exception` | `JSCException`
| A `JSCException`.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| User data.
| The argument can be `NULL`.
| The data is owned by the caller of the function.